Recent Activity

Activity stream for all registered members at OpenLiteSpeed Community and News.

  1. thecomicshq replied to the thread Upgraded and getting MySQL Extension error.

    So I ended up removing OLS and all php. Installed ols then installed lsphp and after I configured all is well.

    Nov 17, 2017 at 9:50 PM
  2. thecomicshq replied to the thread Upgraded and getting MySQL Extension error.

    Yes just verified it is installed, but I still get the error. Here is my php info thecomicshq.com/php.php

    Nov 17, 2017 at 7:32 PM
  3. lskagan replied to the thread OpenLiteSpeed v1.4.28 Now Available.

    @jivy26 If you installed OLS via our RPM or DEB packages then all you need to do is run yum update or apt-get update && apt-get upgrade...

    Nov 17, 2017 at 2:31 PM
  4. Cold-Egg replied to the thread Upgraded and getting MySQL Extension error.

    Hi thecomicshq, I think you may just need to install php mysql package, e.g. yum install lsphp56-mysqlnd. If you installed already...

    Nov 17, 2017 at 2:23 PM
  5. thecomicshq posted a new thread.

    Upgraded and getting MySQL Extension error

    Tried recompiling Php and still the same error. Your PHP installation appears to be missing the MySQL extension which is required by...

    Forum: General OpenLiteSpeed Discussion

    Nov 17, 2017 at 1:19 PM
  6. jivy26 replied to the thread OpenLiteSpeed v1.4.28 Now Available.

    Is their a easy way to update?

    Nov 17, 2017 at 11:28 AM
Loading...